/*------------------------------BACKGROUND COLOR BELOW FOOTER------------------------------*/

body {
/*  background-color: #F7F8FA;*/
}


/*------------------------------PRIMARY SECTION GUTTER BACKGROUNDS------------------------------*/

#header {
    background: transparent;
}

#site_title {
/*  background-color: #F7F8FA;*/
}

#nav .bar_1 {
/*  background-color: #4D688C;*/
    background: #002855 url('../../images/common/navbar_gradient_dark_blue.gif') scroll repeat-x left top;
}

#nav .bar_2 {
/*  background-color: #D9B64C;*/
    background: #C99700 url('../../images/common/navbar_gradient_dark_gold.gif') scroll repeat-x left top;
}

#breadcrumbs_container {
/*  background-color: #F7F8FA;*/
}

#main {
/*  background-color: #F7F8FA;*/
}

#footer {
/*  background-color: #F7F8FA;*/
}


/*------------------------------PRIMARY SECTION CONTENT SETTINGS------------------------------*/

#breadcrumbs_content {
    background-color: #FFF;
}

#main_content {
    background-color: #FFF;
}

#footer_content {
    background-color: #FFF;
}

#breadcrumbs_content,
#main_content,
#footer_content {
    border-right: 1px solid #4D688C;
    border-left: 1px solid #4D688C;
    padding: 0 20px;
}

#header_content {
    padding-right: 12px;
    border: 0 none;
}

#title_area_content {
/*  border: 0 none;*/
    padding: 0 20px;
    border-right: 1px solid #4D688C;
    border-left: 1px solid #4D688C;
}

#footer_content {
    padding-top: 15px;
    margin-bottom: 60px;
    border-bottom: 1px solid #4D688C;
}

#breadcrumbs,
#main #page_title {
    border-color: #4D688C;
}

#main_sidebar_inner_wrap {
    border-color: #4D688C;
}

#main .nav_second {
    border-color: #4D688C;
}

#site_title #title_area_links ul#links {
    padding: 0 10px 0 0;
}


/*------------------------------HEADER------------------------------*/

#header_content {
    background: #FFF;
    border-right: 1px solid #4D688C;
    border-left: 1px solid #4D688C;
}

#title_area_content {
    background-color: #FFF;
}

/*------------------------------NAVIGATION BAR------------------------------*/

#nav {
    border-bottom: 3px solid #DAAA00;
}

.bar_1 .nav_content {
    background: #002855 url('../../images/common/navbar_gradient_dark_blue.gif') scroll repeat-x left top;
}

.bar_2 .nav_content {
    background: #C99700 url('../../images/common/navbar_gradient_dark_gold.gif') scroll repeat-x left top;
}


/*------------------------------MAIN CONTENT------------------------------*/

/* FOR SECOND LEVEL PAGES */

#main_section {
    border-color: #4D688C;
}


/*------------------------------FOOTER------------------------------*/

#footer_content {
    border-top: 1px solid #4D688C;
}
